clang-tools 6.0.0

Classes | Namespaces
NoMallocCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for NoMallocCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::cppcoreguidelines::NoMallocCheck
| This checker is concerned with C-style memory management and suggest modern alternatives to it. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::cppcoreguidelines